Problem with sp2 ?

May 10, 2012 at 9:41 AM

Hi candede :)

Back again, willing to try the new version... on my exchange 2010 sp2.

The thing is, i still have a message saying : No E14 SP1 found, please use version 1.0.5 for ... exchange without SP1.

 

SI there anything specific that need to be done ?

 

thanks

Coordinator
May 18, 2012 at 10:51 PM

Hi Sacker,

this is fixed in version 1.2.1.0. thanks for your feedback

Regards,

Can